/* STILI COLONNE PERCENTUALI */

@media (min-width: 768px) {
.col-md-125p {
width: 12.5%;
padding: 20px 15px 20px 15px;
max-width: 12.5%;
}
    
.col-md-350p {
width: 35%;
padding: 20px 15px 20px 15px;
max-width: 35%;
}
    
.col-md-175p {
width: 17.5%;
padding: 20px 15px 20px 15px;
max-width: 17.5%;
}
    
.col-md-150p {
width: 15%;
padding: 20px 15px 20px 15px;
max-width: 15%;
}
    
.col-md-750p {
width: 75%;
padding: 20px 25px 20px 14px;
max-width: 75%;
}
}




/* STILI MENU */
.navbar{
        padding-left: 0;
        padding-right: 0;
}

nav {
    background-color: var(--color-gold);
    padding: 1em 0;
    font-size: 1.2em;
}

nav li.nav-item{
    padding-left: 0.5em;
    padding-right: 0.5em
}

a.nav-link, a.nav-link:visited {
    color: #fff !important;
}

a.nav-link:active, a.nav-link:hover,
li.nav-item.active a.nav-link,
li.nav-item:hover a.nav-link,
li.nav-item:hover a.nav-link:active,
li.nav-item:hover a.nav-link:hover {
    color: #fff !important;
    text-decoration: none !important;
}

li.nav-item li.nav-item:hover {
    background-color: #ed5a23 !important;
}

nav.navbar-slider ul.navbar-nav ul li a.nav-link, nav.navbar-slider ul.navbar-nav ul li a.nav-link:visited {
    color: #fff !important;
}

nav.navbar-slider ul.navbar-nav ul li a.nav-link {
    text-decoration: none ;
}

nav.navbar-slider ul {
    text-transform: uppercase;
    font-weight: bold;
    padding: 0px;
}


nav.navbar-slider ul ul {
        background-color: var(--color-gold);
        display: none;
        left: 0;
        margin: 0px;
        padding: 8px 0px 0px 0px;
        position: absolute;
        top: 2em;
        text-transform: none;
}

nav.navbar-slider ul ul ul {
        background-color: var(--color-gold);
        display: none;
        left: 100%;
        top: 0;
        margin: 0px;
        padding: 0px 0px 0px 0px;
        position: absolute;
        text-transform: none;
}

@media( max-width: 768px ) {
        
        nav.navbar-slider ul.navbar-nav ul {
                position: relative;
                top: 0;
        }

    #navbarNav{
        overflow-y: scroll;
    }
}

.navbar-light .navbar-toggler{
    color: #fff;
    border-color: #fff;
}

#cart{
    font-size: 1.5em;
}

@media( max-width: 768px ) {
    #cart{
        font-size: 1.3em;
    }

#navbarNav > ul > li > ul {
    display: none!important;
}


#navbarNav > ul > li.nav-item.active > ul {
    display: block!important;
}

#navbarNav > ul > li.nav-item.active > ul > li > ul {
    left: 0!important;
}

}



/* stili di base */

main {padding:0px!important;}

html, body {
    min-height: 100vh;
    position: relative;
    --color-blu: #00447b;
}
nav.sticky-top {
    padding: 1rem;
    background-color: #ffffff;
}

b, strong {
    font-family: 'Asap-Bold';
}

/*
#navbarNav > ul > li:last-of-type {
    padding-bottom: 9px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: red;
    border-radius: 5px;
        margin-left: 30px;
}

 #navbarNav > ul > li:last-of-type a.nav-link,
#navbarNav > ul > li:last-of-type a.nav-link:hover,
#navbarNav > ul > li:last-of-type a.nav-link:active,
#navbarNav > ul > li:last-of-type a.nav-link:visited {
    border: none;
    color: #fff;
    text-decoration: none;
    background-color: red;
}

@media ( max-width: 768px ){
        #navbarNav > ul > li:last-of-type {
                margin-left: 0;
                margin-top: 10px;
        }
        
        #navbarNav > ul > li:last-of-type a.nav-link,
        #navbarNav > ul > li:last-of-type a.nav-link:hover,
        #navbarNav > ul > li:last-of-type a.nav-link:active,
        #navbarNav > ul > li:last-of-type a.nav-link:visited {
                text-align: center;
        }
}

p#navbarNav > ul > li:last-of-type {
    display: inline-block;
    padding: 0px;
}

p#navbarNav > ul > li:last-of-type a.nav-link {
    padding: 10px 20px;
    text-transform: uppercase;
}
*/

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    color: #ffffff;
    background-color: #1890c6;
    border-color: #dee2e6 #dee2e6 #fff;
}

nav.navbar.navbar-expand-md.navbar-light.bg-light.sticky-top {
    padding: 0.5rem 1rem;
}


@media( max-width: 767px ) {
        nav.navbar-slider ul li ul li {
                list-style-type: none;
        }
        
    nav.navbar-slider ul li:not(.current):not(.active) ul {
        display: block !important;              /* SDF metto display block invece di none per mostrare le sottovoci direttamente da mobile */
    }
    nav.navbar-slider ul li.nav-item {
        display: block;
        width: 100%;
    }
    nav.navbar-slider ul ul {
        color: inherit; /*#ffffff;*/
    }
    nav.navbar-slider ul ul li:not(.current):not(.active) ul {
        display: block !important;              /* SDF metto display block invece di none per mostrare le sottovoci direttamente da mobile */
    }
    nav.navbar-slider ul ul li.nav-item {
        padding-left: 20px;
    }
}


nav {
    background-color: #ffffff;
}
nav .logo img {
    height: 5em; 
    max-width: 250px;
}

#networkNav input[type="hidden"][name="__logout__"] + button.nav-link {   
    color: #ffffff !important;
    font-size: 1rem;
    padding: 0px;
    margin: 0px;
    border: 0px;
    background-color: transparent;
  } 

@media screen and (max-width: 600px){
    nav .logo img {
        height: 100% !important;
    }
}


div.jumbotron {
    min-height: 32em;
}

@media screen and (max-width: 600px) {
  .jumbotron {
    background-repeat: no-repeat;
  }
    div.jumbotron {
    min-height: 6em;
}

}

/* font extra */

@font-face {
    font-family: Asap;
    src: url("../../../../fnt/Asap-Regular.ttf") format("opentype");
}

@font-face {
    font-family: Asap-OTT;
    font-weight: bold;
    src: url("../../../../fnt/Asap-Bold.ttf") format("opentype"), url("../fnt/Asap-Bold.ttf") format("truetype");
}

@font-face {
    font-family: Gotham;
    src: url("../../../../fnt/Gotham-Condensed-Bold.tff");
}



body {
/*    background-image: url("../img/sfondo-totem.png");*/
    font-family: Asap,  Helvetica, Verdana, Geneva, sans-serif !important;
/*    font-size: 0.9em;*/
    color: #004076;
    background-repeat: no-repeat;
    background-size: cover;
}



/* stili dell'header */

/* header {
    background-color: #00437b;
    font-size: 0.9em;
}
*/
#search-div {
    background-color: #eeeeee;
/*    height: 3.5em; */
    padding: 5px 0px;
}

#search-div input {
    border: 2px solid #51aaf5;
    border-radius: 0px;
    height: 2em;
/*    font-size: .9em;
    padding: 3px; */
}


/*
header a,
header a:visited {
    color: #ffffff;
    padding: 0px;
    text-decoration: none;
}

header a:hover,
header a:active {

    color: #51aaf5;
    text-decoration: none;
}

header .fa {
    font-size: 1.2em;
}

header ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    height:3.5em;
}

header ul li {
    display: inline-block;
}
*/ 


li.cerca {
    display: inline-block;
}

/* stili del network */
header {
    background: #00437B !important;
    color: #ffffff;
}

header > .container > .row {
    min-height: 3em;
}


#networkNav a.nav-link, #networkNav a.nav-link:visited {
    color: #ffffff !important;
    /*font-size: 1rem;*/
}

#networkNav a.nav-link:active, #networkNav a.nav-link:hover {
    color: #51aaf5 !important;
}

/* #networkNav i:last-of-type {
    display: none;
}*/


@media (max-width: 768px){
    #networkNav ul li {
        border-bottom:1px solid #51aaf5;
    }
}

/* fine stile network */


/* sezione diritto alla salute */
.postit {
    text-align: justify;
    padding: 60px 40px;
    box-shadow: 0 0 10px rgb(0 0 0 / 60%);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.6);
    -webkit-box-shadow: 0 0 10px rgb(0 0 0 / 60%);
    -o-box-shadow: 0 0 10px rgba(0,0,0,0.6);
    background-color: #fff;
}

.postit:before {
    display: block;
    position: absolute;
    background-color: #00437B;
    width: 150px;
    height: 30px;
    left: 50px;
    top: -15px;
    content: '';
}

.postit p.first {
    text-align: center! important;
    margin-bottom: 0;
    padding: 0;
    font-size: 2em;
    /* line-height: 50px; */
}

.postit p:first-of-type {
    font-size: 1.9em;
    font-weight: bold;
    text-align: left;
    font-family: Asap-OTT;
    /* line-height: 50px; */
    margin-bottom: 20px;
}
.landing {
    color: #00437B;
    font-size: 0.8em;
}

.postit p {
    margin-bottom: 15px;
}
.landing p {
    font-size: 1.3em;
}

/*fine sezione diritto alla salute */
/* sezione commmercialista */

.comm, .prom {
    background-color: #00437B;
    color: #fff;
    text-align: left;
}
.comm i {
    font-size: 4.2em;
}

.fa-envelope-o:before {
    content: "\f003";
}
.comm p, .prom p {
    font-size: 1.5em;
}
.landing .btn {
    background: #fff;
    color: #00437B;
    width: 100%;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border-radius: 10px;
    text-decoration: none!important;
    font-size: 1.5em;
    padding: 8px;
    font-weight: bold;
}
a :hover {
    text-decoration: none;
}

/* sezione cosa facciamo */
.grey {
    background-image: url(/var/contenuti/fondo_grigio.jpg);
    background-position: center top;
    background-size: cover;
}

.grey h1 {
    width: 100%;
    max-width: 100%;
    border-bottom: 1px solid #9BB7C5;
    padding-bottom: 15px;
    font-size: 2.8em;
    text-align: center;
    font-family: Asap-OTT;
}

@media screen and (max-width: 600px){
.grey {
    background-position: left top;
}
}
.numeri {
    margin-top: 20px;
}

.numeri p:first-of-type {
    font-size: 4rem;
    font-family: Asap-OTT;
}

.numeri p {
    text-align: center;
    font-weight: bold;
}

/* fine sezione commercialista */

/* sezione promemoria gratuito */

.scelta {
    border: 1px solid #065B9C !important;
    border-radius: 5px !important;
    text-decoration: none !important;
    background-color: #00437B;
    margin-top: 5px;
}

.scelta > div:hover, .scelta > div.active {
    background-color: #065B9C;
    border-radius: 5px;
    color: #fff;
}
.scelta > div {
    text-align: center;
    cursor: pointer;
    font-size: 1.5em;
    font-weight: bold;
    padding: 5px;
}
.prom .form-control {
    padding: 10px;
}

.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1.5em;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    text-align: center;
}

/* prom sezione blu per il promemoria */
.comm, .prom{
    background-color: #00437B;
    color: #fff;
    text-align: left;
}

.comm p, .prom p{
    font-size: 1.5em;
}

.comm i{
    font-size: 4.2em;
}


.landing .btn {
  background: #fff;
  color: #00437B;
  width: 100%;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  border-radius: 10px;
    text-decoration: none!important;
  font-size: 1.5em;
  padding: 8px;
  font-weight: bold
}

.prom .btn, .modal .btn{
    background: #065B9C;
    color: #fff;
    padding: 5px;
    border: none;
        text-decoration: none!important;
}

.prom .form-control{
    padding: 10px;
}

.landing a{
    text-decoration: none;
    font-size: inherit;
}

@media screen and ( max-width: 760px ){
    .comm, .prom{
        text-align: center;
        font-size: 1em;
    }
    
    .comm p, .prom p{
        margin: 15px 0;
        font-size: 1.5em;
    }
    
    .prom .form-control{
        padding: 7px;
    }
    
}

.grey{
    background-image: url('/var/contenuti/fondo_grigio.jpg'); 
    background-position: center top; 
    background-size: cover
}

.grey h1{
    width: 100%;
    max-width: 100%;
    border-bottom: 1px solid #9BB7C5;
    padding-bottom: 15px;
    font-size: 2.8em;
    text-align: center;
    font-family: Asap-OTT;
}

.numeri {
    margin-top: 20px;
}

.numeri p{
    text-align: center;
    font-weight: bold;
}

/* i numeri veri e propri */
.numeri p:first-of-type{
    font-size: 4rem;
    font-family: Asap-OTT;
}

@media screen and ( max-width: 760px ){
    
    .grey{
        background-position: left top; 
    }
    
    .grey h1{
        font-size: 2.3em;
    }
    
    
    .numeri p{
        font-size: 1.3em;
    }
    
    .numeri p:first-of-type {
        font-size: 4em;
    }

}

/* div con i bottoni per scegliere il metodo (sms o mail) */
.scelta
{
    border: 1px solid #065B9C !important;
    border-radius: 5px !important;
    text-decoration: none !important;
    background-color: #00437B;
    margin-top: 5px
}

.scelta > div {
    text-align: center;
    cursor: pointer;
    font-size: 1.5em;
    font-weight: bold;
    padding: 5px;
}

@media screen and ( max-width: 760px ){
    .scelta > div {
        font-size: 1.3em;
    }
}

.scelta > div:hover, .scelta > div.active{
    background-color: #065B9C;
    border-radius: 5px;
    color: #fff;
}

.prom form a:hover{
    color: #86C9FE;
}

.prom ::placeholder, .prom label.form-check-label {
    font-size: 1.3em !important;
}


.prom form a:hover{
    color: #86C9FE;
}

.prom ::placeholder, .prom label.form-check-label {
    font-size: 1.3em !important;
}

/* fine sezione promemoria gratuito*/

/* sezione relativa alle faq */
.faq i{
    margin-right: 15px;
}

.faq i:first-of-type {
    display: none;
}

.faq p.toggler{
    font-weight: bold;
    border-bottom: 1px solid #DDDDDD;
    padding-bottom: 10px;
    margin-top: 20px;
    font-size: 1.4em;
    font-family: Asap-OTT;
}

.faq h2 {
    width: 100%;
    max-width: 100%;
    border-bottom: 1px solid #9BB7C5;
    padding-bottom: 15px;
    font-size: 2.5em;
    text-align: center;
    font-weight: bold;
    font-family: Asap-OTT;
}

@media screen and ( max-width: 760px ){
    
    .faq p.toggler{
        font-size: 1.6em;
    }
    
    .faq h2 {
        font-size: 2.5em;
    }
    
}
/* fine sezione relativa alle faq */

/* link ancore per la pagina */
a.anchor {
    display: block;
    position: relative;
    top: -100px;
    visibility: hidden;
}


.landing .modal-body{
    height: auto !important;
    width: auto !important;
}

.landing .modal-body a{
    display: block;
    margin: 20px 0;
    color: #fff !important;
}

.landing .modal-body a:visited, .landing .modal-body a:hover{
    color: #fff;
}

a.share {
    color: #51AAF5;
    font-weight: bold;
}

a.share:hover {
    color: #86C9FE;
    text-decoration: underline;
}

/* SDF errori su form */
.show-err{
    visibility: visible;
    text-align: right; 
    color: #fff;
}

.hide-err{
    visibility: hidden;
}

/* mobile */
@media ( max-width: 768px ) {
    .show-err{
        display: flex;
        text-align: right; 
        margin-top: 5px;
        color: red;
    }

    .hide-err{
        display: none;
    }
    
    h1 {font-size:1.5em;}
}

/* footer*/
footer:first-of-type {
    background-color: #00437b !important;
    color: #000000;
}

footer {
    font-size: 0.9em;
}

footer ul {
    list-style-type: none;
    color: #ffffff;
    padding: 0px;
    margin-bottom: 0;
}

footer.mt-auto {
    background-color: #00437b !important;
    bottom: 0px;
    font-size: 0.8em;
    height: auto;
    margin: 0px;
    width: 100%;
    color: #ffffff;
    margin-top: auto;
    padding: 20px 0;
}
footer.mt-auto img, footer.mt-auto .social {
    width: 80% !important;
}
footer.mt-auto div.social {
    padding-top: 10px;
    margin-bottom: 15px;
}
footer.mt-auto .social {
    display: flex;
    justify-content: space-between;
}
footer.mt-auto h3 {
    color: #ffffff;
    font-size: 1.3em;
    padding-top: 0;
}
footer.mt-auto ul {
    list-style-type: none;
    color: #ffffff;
    padding: 0px;
    margin-bottom: 0;
}
footer.mt-auto a {
    color: #ffffff;
}

footer.subfooter {
    background-color: #ffffff !important;
    padding: 3px 0;
    /* padding: 3px; */
    text-decoration: none;
    margin: 0px;
    color: #00437b;
}
footer.subfooter a {
    color: #00437b;
    padding: 0px;
}
footer div.cookie ul li {
    display: inline-block;
    text-align: right;
}
footer.subfooter ul li {
    padding-right: 6px;
    /* padding: 3px; */
    text-decoration: none;
    margin: 0px;
}

footer a.icona {
    display: inline-block;
    background-color: #00437b;
    font-size: 1.4em;
    width: 25px;
    height: 25px;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
    color: #ffffff;
    border: 1px solid #ffffff;
}

footer div.cookie {
    display: inline-block;
    text-align: right;
}
/* fine footer */



h1, h2, h3 {
    font-family: 'Asap-Medium';
    color: #00437b;
}

p {
    font-size: 1.1em;
}

/* header e fascia arancione */
.testata{
    padding: 30px 0;
    color: #00447B;
    background-color: white;
    font-weight: bold;
}

nav, .orange{
    background-color: #00447B;
    color: #fff;
}



/* STILI principali */
h1, h2, h3{
    font-family: 'Asap-Medium';
    color: #00437b;
}

h2{
    font-size: 1.5em;
    margin-top: 1.5em;
    margin-bottom: 0.5em;
}

h3 {
    font-size: 1.3em;
    font-family: 'Asap-Medium';
    padding-top: 10px;
    margin-bottom: 0.5rem;
}

p {
    font-size: 1.1em;
}
/* commento perchè mi fa il footer con testo azzurro 
a, a:hover{
    color: #007bff !important;
    text-decoration: none;
}
*/

.toggler i{
    margin-left: 0.5em;
    padding-top: 0.2em;
}

.comunicati .toggler i{
    margin-left: 0;
    margin-right: 0.5em;
    padding-top: 0.4em;
}

.embed-responsive {
    width: 70%;
    margin: auto;
}

/* rassegna stampa */
.tab-rassegna {
    border-bottom: 1px solid #dee2e6;
    background-color: #e2e2e2;
    margin: 2% 0 3% 0;
    font-size: 1.1em;
}

.tab-rassegna a.active, .tab-rassegna a:hover {
    background-color: #00437B !important;
    color: #fff !important;
    border-radius: 0 !important;
    border: 1px solid #00437B !important;
}

.nav-tabs.tab-rassegna li.nav-item a{
    padding: 8px 16px 8px 16px;
}

.tab-rassegna li.nav-item {
    margin:0px;
}


/* sezione relativa all'overlay dei cookies*/
#cookie {
    bottom: 0px;
    height: auto; 
    width: 100%;
    position: fixed;
    background-color:#00437bc9;
    color: #ffffff;
    z-index: 7859;
    overflow: auto;
}

.modal-content p {
    color:#065B9C;
}

.custom-switch .custom-control-label::after {
    background-color:#065B9C;
}

/* fine sezione relativa all'overlay dei cookies*/
/* footer */

footer button.btn.btn.btn-sm.btn-secondary {
    background-color: #005d9f;
    border-color:#005d9f;
        text-decoration: none!important;
}

.comunicati .btn, .comunicati a.btn, .comunicati a.btn:hover {
 background: #fff;
    max-width: 100%;
    display: inline-block;
    margin-bottom: 0;
    font-size: inherit;
    font-weight: normal;
        text-decoration: none!important;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid #babcbd;
    border-radius: 12px;
    padding-left:24px;
    padding-right:24px;
}

.btn, a.btn, a.btn:hover {
 background: var(--color-blu);
    color:#fff!important;
    max-width: 100%;
    display: inline-block;
    margin-bottom: 0;
    font-size: inherit;
    font-weight: normal;
        text-decoration: none!important;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border: 0px solid transparent;
    border-radius: 12px;
  
}

.annate .btn, .annate a.btn, .annate a.btn:hover {
 background: var(--color-blu);
    color:#fff!important;
    max-width: 100%;
    display: inline-block;
    font-size: inherit;
    font-weight: normal;
        text-decoration: none!important;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border: 0px solid transparent;
    border-radius: 12px;
  
}

.annate a.btn:active {
 background: #007bff;
}


main a, a:hover{
     
       text-decoration: none!important;
}

a.btn-anno-corrente {
    background-color: #0075f4!important;
}

a.btn-anno-corrente:hover {
    background-color: #0075f4!important;
}

a.btn-filtro-corrente {
    background-color: #0075f4!important;
}

a.btn-filtro-corrente:hover {
    background-color: #0075f4!important;
}

.annate {min-width:100vw;
background-color:#f0f2f4;}


.ombra { 
box-shadow:
0px 4px 8px 0px rgba(0, 0, 0, 0.1);
border-radius:16px; margin-bottom:1em;
}

.data {border-right: 2px solid #007bff;
color: #7d8082;
text-align:right;}

@media ( max-width: 768px ) {
.data {border-right: 0px solid transparent;
color: #7d8082;
    text-align:center;}}

.titolo p, .titolo:a { color:#007bff;  font-family: 'Asap-Medium'; line-height:1.2em;
}
.titolo .testatag  {color:#004076; font-family: 'Asap-Medium'; line-height:1.2em; padding-bottom: 8px;
}

.icone {color:#d6d9dc;}

.comunicati p, .comunicati li {
    color: #004076;
font-size: 1.1em;}


a, a:visited, a:hover {color:#007bff;}

.box p {border-bottom: 3px solid #eeeeee;
    font-size: 130%;
    padding-bottom: 5px;
    margin-bottom: 0px;}

.pulsante, a.pulsante, a.pulsante:hover {
 background: #1b7fcd;
    color:#ffffff!important;
    width: 100%;
    display: inline-block;
    font-size: inherit;
    font-weight: normal;
        text-decoration: none!important;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border-radius: 12px;
    padding: 5px;
}

@media ( min-width: 769px ) {
.box .contatti p
{font-size:80%; border:0px;}}

@media ( max-width: 768px ) {.box .contatti p
    {font-size:100%; border:0px;}}
